/*
 * rand.c: good enough for flashing led bits
 *
 * file creation: 20231031 0506
 */

#ifndef _INC_RAND_H
#define _INC_RAND_H


#include <stdint.h>



void rand_init(uint32_t init);
uint32_t rand();



#endif /* _INC_RAND_H */